<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>
    <MODEL>
      <Model_Info  type="3">SHARP AR-B2201P Series</Model_Info>
      <Model_Info  type="3">SHARP AR-B2202P Series</Model_Info>
    </MODEL>
    
    <NETMDL>
     <MDL ID="SHARP AR-B2201P Series">AR-B2201P Series</MDL>
      <MDL ID="SHARP AR-B2202P Series">AR-B2202P Series</MDL>
    </NETMDL>

    <Headingline>
      <Content>SHARP AR-B2201P-B2202P Series</Content>
    </Headingline>

    <MultiFunc>
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCLorGDI, 2:Mormfp ,-->
    </NETPLATFORM>
    
    <USB>
        <USB_Info ID="SHARP AR-B2201P Series">USB\VID_232b&amp;PID_6810</USB_Info>
        <USB_Info ID="SHARP AR-B2202P Series">USB\VID_232b&amp;PID_A820</USB_Info>
    </USB>
    
    <Hardware>
        <Hardware_Info ID="SHARP AR-B2202P Series">USBPRINT\SharpAR-B2202P_serieBC0E</Hardware_Info>
        <Hardware_Info ID="SHARP AR-B2201P Series">USBPRINT\SharpAR-B2201P_serie4C1A</Hardware_Info>
    </Hardware>
    
    <InfInfo>
        <Inf_Data ID="SHARP AR-B2201P Series">GENERIC_INSTALL,USBPRINT\SharpAR-B2201P_serie4C1A</Inf_Data>
        <Inf_Data ID="SHARP AR-B2202P Series">GENERIC_INSTALL,USBPRINT\SharpAR-B2202P_serieBC0E</Inf_Data>
    </InfInfo>

    <ScannerHID>
      <!--<ScannerInfo ID="Pantum M6500 Series">USB\VID_232B&amp;PID_0E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500N Series">USB\VID_232B&amp;PID_1E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500NW Series">USB\VID_232B&amp;PID_2E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200W Series">USB\VID_232B&amp;PID_7E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500W Series">USB\VID_232B&amp;PID_7E20&amp;MI_01</ScannerInfo>-->
    </ScannerHID>
    
    <!--update fax-->
    <FaxHID>
      <!--<FaxInfo ID="Pantum M6600 Series">USBPRINT\PantumM6600_series_F48A2</FaxInfo>
      <FaxInfo ID="Pantum M6600N Series">USBPRINT\PantumM6600N_series_450A</FaxInfo>
      <FaxInfo ID="Pantum M6600NW Series">USBPRINT\PantumM6600NW_seriesF8D8</FaxInfo>-->
    </FaxHID>

    <FaxName>
      <!--<FaxModel ID="Pantum M6600 Series">Pantum M6600 Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600N Series">Pantum M6600N Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600NW Series">Pantum M6600NW Series Fax</FaxModel>-->
    </FaxName>


    <ScannerOem>

    </ScannerOem>


    <SCANNERMENT>

    </SCANNERMENT>
  
  
    <CALLWIFI>
      <CallInfo>SHARP AR-B2201P-B2202P Series</CallInfo>
    </CALLWIFI>
    

    <DEVICEFLAG>
      <Flag ID="SHARP AR-B2201P Series">USBPRINT\SharpAR-B2201P_series</Flag>
      <Flag ID="SHARP AR-B2202P Series">USBPRINT\SharpAR-B2202P_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="SHARP AR-B2202P Series">\SharpAR-B2202P_serieBC0E</Store_Info>
      <Store_Info ID="SHARP AR-B2201P Series">\SharpAR-B2201P_serie4C1A</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <source_chm ID="Simplified_Chinese">\ARB25zhcn.chm</source_chm>
      <source_chm ID="English">\ARB25enus.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <source_dll ID="Simplified_Chinese">\Simplified_Chinese\SetupData\%Systembit%\ARB25setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\English\SetupData\%Systembit%\ARB25setupenus.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <source_dll ID="Simplified_Chinese">\Simplified_Chinese\UnSetupData\%Systembit%\ARB25uiszhcn.dll</source_dll>
      <source_dll ID="English"           >\English\UnSetupData\%Systembit%\ARB25uisenus.dll</source_dll>
  </DLL_UNSETUP>

    <LICENCE>
      <source_txt ID="Simplified_Chinese">\Simplified_Chinese\SetupData\licence.txt</source_txt>
      <source_txt ID="English"           >\English\SetupData\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <source_doc ID="Simplified_Chinese">\Simplified_Chinese\SHARP AR-B2201P-B2202P Series User Guide zh_CN V1.3.pdf</source_doc>
      <source_doc ID="English"           >\English\SHARP AR-B2201P-B2202P Series User Guide en V1.2.pdf</source_doc>
  </MANUAL>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <source_dll ID="DIFX">\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="Flash">\%Systembit%\Flash.ocx</source_dll>
      <source_dll ID="UI">ARB25ui.dll</source_dll>
      <source_dll ID="DRV">ARB25dr.dll</source_dll>
      <source_dll ID="LM">ARB25lm.dll</source_dll>
      <source_dll ID="Tcp">ARB25tcpmon.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>AR-B2201P-B2202P Language Monitor</lmmonitor>
      <tcpmonitor>TCP/IP Port Monitor</tcpmonitor>
      <processor>WinPrint</processor>
      <depfiles>ARB25dr.dll#ARB25ui.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\SHARP\ARB25\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\SHARP\ARB25\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <sourcefile ID="1">\%Systembit%\TCPMON\ARB25tcpmon.inf</sourcefile>
      <sourcefile ID="1">\%Systembit%\TCPMON\ARB25enus.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\TCPMON\ARB25zhcn.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\TCPMON\ARB25tcpmon.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\TCPMON\ARB25tcpui.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\ARB25sd.exe</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\ARB25sm.exe</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\ARB25smgifrc.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\ARB25smenus.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\ARB25smzhcn.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\Driver\ARB25lm.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25ui.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25dr.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25lm.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25enus.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25zhcn.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25ResBmp.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\ARB25DuplexDlg.exe</sourcefile>
      <sourcefile ID="2">\ARB25zhcn.chm</sourcefile>
      <sourcefile ID="2">\ARB25enus.chm</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25lm.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25ui.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25dr.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25DuplexDlg.exe</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25enus.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25ResBmp.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\ARB25zhcn.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx64.dll</sourcefile>
    </COPYFILES>


    <TwainFile>
 
    </TwainFile>


    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="4">\SHARP\ARB25\</x32>
        <x64 ID="4">\SHARP\ARB25\</x64>
      </Dst>
      <sourcefile ID="4">\ARB25zhcn.chm</sourcefile>
      <sourcefile ID="4">\ARB25enus.chm</sourcefile>
    </Program>

    <FOLDER>
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\%Systembit%\</sourcefolder2temp>
    </FOLDER>


    <STOPPROCESS>
      <files>WifiConfig.exe</files>
      <files>ARB25sd.exe</files>
      <files>ARB25sm.exe</files>
    </STOPPROCESS>


    <KEYTYPE>

    </KEYTYPE>


    <CreateFolder>
      <Folder>
        <Dir>\SHARP</Dir>
        <Dir>\ARB25\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\SHARP\ARB25\UnSetupData\uninstall.ico</iconname>
      <uidat>\SHARP\ARB25\ARB25settings.dat</uidat>
      <uisexe>\%Systembit%\Driver\ARB25uis.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
  </CreateFolder>
    

    <INF>
      <Infinpackage ID="PRINTER">\ARB25.inf</Infinpackage>
    </INF>


    <SCINF>

    </SCINF>


    <CAT>
      <catfile >\ARB2532.cat</catfile>
      <catfile >\ARB2564.cat</catfile>
      <!--<catfile >\SCANNER\wiadriver.cat</catfile>-->
    </CAT>
    
  </SERTUP_INFO>

